package com.njcn.pojo.tiansu;

import javax.persistence.Column;
import javax.persistence.Id;
import javax.persistence.Table;
import java.io.Serializable;

@Table(name="TS_TokenIF")
public class Tokenif implements Serializable {

  @Id
  @Column(name="SuiteId")
  private String suiteid;

  @Column(name="TimeStamps")
  private Long timestamps;

  @Column(name="SuteTicket")
  private String suteticket;

  private String token;


  public String getSuiteid() {
    return suiteid;
  }

  public void setSuiteid(String suiteid) {
    this.suiteid = suiteid;
  }


  public Long getTimestamps() {
    return timestamps;
  }

  public void setTimestamps(Long timestamps) {
    this.timestamps = timestamps;
  }


  public String getSuteticket() {
    return suteticket;
  }

  public void setSuteticket(String suteticket) {
    this.suteticket = suteticket;
  }


  public String getToken() {
    return token;
  }

  public void setToken(String token) {
    this.token = token;
  }

  @Override
  public String toString() {
    return "Tokenif{" +
            "suiteid='" + suiteid + '\'' +
            ", timestamps='" + timestamps + '\'' +
            ", suteticket='" + suteticket + '\'' +
            ", token='" + token + '\'' +
            '}';
  }
}
